/* @override 
	http://www.saunions.com.au/safework/index.php?css=templates/saunions.v.1286306315
	http://www.saunions.com.au/worksafe/index.php?css=templates/saunions.v.1286306315
*/

h1 { color: white; font-family: Verdana, Arial, Helvetica, san-serif; font-size: 15px; font-weight: bold; line-height: 20px; }
h2 { 
	color: #ff8a00; 
	font-family: Verdana, Arial, Helvetica, san-serif; 
	font-size: 12px; 
	font-weight: bold; 
}

h3 { color: #333; font-family: Verdana, Arial, Helvetica, san-serif; font-size: 11px; font-weight: bold; padding-left: 10px; }

h4 { 
	color: #000000; 
	font-family: Verdana, Arial, Helvetica, san-serif; 
	font-size: 11px; 
	font-weight: bold; 
}
p { 
	color: #333333; 
	font-family: Verdana, Arial, Helvetica, san-serif; 
	font-size: 11px; 
	font-weight: normal; 
	line-height: 16px;
}
td { 
	color: #333333; 
	font-family: Verdana, Arial, Helvetica, san-serif; 
	font-size: 11px; 
	font-weight: normal; 
	line-height: 16px;
}

a:link { 
	color: #333333; 
}

a:visited { 
	color: #333333; 
}

a:hover { 
	color: #f00000; 
}

a:active { 
	color: #f00000; 
}

#content-main a:link { 
	color: #333333; 
}

#content-main a:visited { 
	color: #333333; 
}

#content-main a:hover { 
	color: #f00000; 
}

#content-main a:active { 
	color: #f00000; 
}


div#generic ul { margin: 0; list-style-image: url(../images_new/common/bullet_sm.gif); }
div#generic li { color: #333; font-family: Verdana, Arial, san-serif; font-size: 11px; font-weight: normal; padding-top: 3px; padding-bottom: 5px; list-style-type: circle; }

body { 
	padding: 0; 
	margin: 0; 
	text-align: center; 
}

cart { color: #333333; font-size: 9px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; padding-top: 2px; }
#wrapper {
	width: 100%;
	margin: 0 auto;
	text-align: left;
}
.more { color: #333333; font-size: 10px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; padding-top: 2px; }
.more a:link { color: #333333; font-size: 10px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; padding-top: 2px; }
.more a:visited { color: #333333; font-size: 10px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; padding-top: 2px; }
.more a:hover { color: red; font-size: 10px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; padding-top: 2px; }
.more a:active { color: #333333; font-size: 10px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; padding-top: 2px; }
.storys { color: #333333; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; line-height: 15px; padding-left: 8px; }
.storys2 { color: #333333; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; line-height: 15px; padding-left: 38px; }
.storys a:link, .storys2 a:link { color: #ff5d00; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; line-height: 15px;  text-decoration: none;}
.storys a:visited, .storys2 a:visited { color: #ff5d00; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; line-height: 15px;  text-decoration: none;}
.storys a:hover, .storys2 a:hover { color: #ffa500; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; line-height: 15px;  text-decoration: underline;}
.storys a:active, .storys2 a:active { color: #ff5d00; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; line-height: 15px;  text-decoration: none;}
.mainstorytext { color: white; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; line-height: 15px; }
.mainstorytext a:link { color: white; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; line-height: 15px; }
.mainstorytext a:visited { color: white; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; line-height: 15px; }
.mainstorytext a:hover { color: orange; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; line-height: 15px; }
.mainstorytext a:active { color: white; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; line-height: 15px; }
.storytext { color: white; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; line-height: 15px; }
.storytext a:link, .storytext a:visited { color: #ff5d00; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; line-height: 15px; }
.storytext a:hover { color: orange; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; line-height: 15px; }
.storytext a:active { color: white; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; line-height: 15px; }
.subhead { color: #333333; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: bold; padding-top: 4px; padding-left: 10px; }
.whiteheading { color: white; font-size: 15px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: bold; line-height: 20px; padding-top: 15px; padding-bottom: 10px; }
.redbold { 
	color: red; 
	font-family: Verdana, Arial, Helvetica, san-serif; 
	font-size: 11px; 
	font-weight: bold; 
	line-height: 16px;
}
.redboldlge { color: red; font-size: 17px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: bold; }
.bluebold { 
	color: #002954; 
	font-family: Verdana, Arial, Helvetica, san-serif; 
	font-size: 13px; 
	font-weight: bold;
}
/* Form Styles */

.input { color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; font-size: 11px; background-color: #ffffff; width: 200px; border-color: #6d6d6d; border-style: solid; border-width: 2px 1px 1px; }
.input_small { color: #333333; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; background-color: #ffffff; width: 60px; border-style: solid; border-width: 2px 1px 1px; border-color: #6d6d6d; }
.select { color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; font-size: 11px; background-color: #ffffff; border-color: #6d6d6d; border-style: solid; border-width: 2px 1px 1px; 
	/*width: 100%;*/ 
}

.textarea { 
	color: #333333; 
	font-family: Verdana, Arial, Helvetica, Sans-serif; 
	font-weight: normal; 
	font-style: normal; 
	font-size: 11px; 
	border: 1px solid #DDDDDD; 
	background-color: #FFFFFF; 
	width: 100%; 
	height: 70px; 
}

.submit { color: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-style: normal; font-size: 11px; background-color: #8b8b8b; border-color: #6d6d6d; border-width: 2px 1px 1px; }

.reset { 
	color: #FFFFFF; 
	font-family: Verdana, Arial, Helvetica, Sans-serif; 
	font-weight: bold; 
	font-style: normal; 
	font-size: 11px; 
	background-color: #1cb224; 
}

.required { 
	color: #1cb224; 
}
ul.podcat { list-style-image: url(../images_new/common/bullet_sm.gif); padding-left: 20px; margin: 0; padding-top: 0; padding-bottom: 0; }
li.podcat { margin: 0; color: #333333; font-family: Verdana, Arial, Helvetica, san-serif; font-size: 10px; font-weight: normal; line-height: 14px; padding-top: 0; padding-bottom: 3px; padding-left: 0; }
#prodcat { 
	margin-top: 10px; 
	margin-right: 20px; 
	margin-bottom: 10px; 
	margin-left: 20px; 
}
#prodcat p.normal { 
	color: #000000; 
	font-family: Verdana, Arial, Helvetica, san-serif; 
	font-size: 12px; 
	font-weight: normal; 
	line-height: 18px; 
	text-align: left; 
}
#prodcat ul { 
	list-style-image: url(../images_new/common/bullet_sm.gif); 
		padding-left: 25px; 
}
#prodcat li { 
	margin-bottom: 10px; 
	color: #000000; 
	font-family: Verdana, Arial, Helvetica, san-serif; 
	font-size: 12px; 
	font-weight: normal; 
	text-align: left; 
}

/* -------- Homepage Links -------- */

DIV#medialinks {
	width: 219px;
}

div#medialinks ul { 
	list-style: none; 
	/*list-style-image: url(../images_new/common/bullet_sm.gif);*/
	margin: 0; 
	padding: 0; 
	display: block; 
	border-top: 1px solid #dcd7d0;
}

div#medialinks li { 
	color: #333333; 
	font-family: Arial, Helvetica, san-serif; 
	font-size: 10px; 
	font-weight: normal; 
	text-decoration: none; 
	border-bottom: 1px solid #dcd7d0; 
}

div#medialinks li a { 
	display: block; 
	padding: 2px 0 2px 0; 
	margin: 0; 
	cursor: hand; 
	width: 219px; /* For a:hover to work in ie_pc*/ 
	color: #333333; 
	font-family: Arial, Helvetica, san-serif; 
	font-size: 10px; 
	font-weight: normal; 
}

div#medialinks  li a:link, div#medialinks  li a:visited { 
	color: #333333; 
	text-decoration: none;
}

div#medialinks  li a:hover, div#medialinks  li a:active { 
	color: #EA1510; 
	text-decoration: none; 
}

div#medialinks li.readmore { 
	color: #333333;
	font-family: Arial, Helvetica, san-serif; 
	font-size: 10px;
	font-weight: normal;
	border-bottom: 0;
}

div#medialinks li.readmore a { 
	display: block; 
	padding: 2px 0 0 0; 
	margin: 0; 
	cursor: hand; 
	width: 219px; /* For a:hover to work in ie_pc*/ 
	color: #333333;
	font-family: Arial, Helvetica, san-serif; 
	font-size: 10px;
	font-weight: normal;
}

div#medialinks  li.readmore a:link, div#medialinks  li.readmore a:visited { 
	color: #333333; 
	text-decoration: none; 
}

div#medialinks  li.readmore a:hover, div#medialinks  li.readmore a:active { 
	color: #EA1510; 
	text-decoration: none; 
}

/*ul.media_new { color: #333333; font-size: 10px; font-family: Arial, Verdana, Helvetica, san-serif; font-weight: normal; margin: 5px 0 2px; padding-left: 0; }

li.media_new { color: #333333; font-size: 10px; font-family: Arial, Verdana, Helvetica, san-serif; font-weight: normal; list-style-image: url(../images_new/common/bullet_sm.gif); margin-top: 2px; margin-bottom: 0; margin-left: 15px; padding-left: 0; }

ul.media_new a:link { color: #333; font-size: 10px; font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: underline; }

ul.media_new a:visited { color: #333; font-size: 10px; font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: underline; }

ul.media_new a:hover { color: #ea1510; font-size: 10px; font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: underline; }

ul.media_new a:active { color: #333; font-size: 10px; font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: underline; }*/

.background { background-image: url(../images_new/home/bg_left.gif); background-repeat: repeat; background-position: right top; }
.footer { color: #999; font-size: 9px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; }
.footer a:link, .footer a:visited { color: #999; /*font-size: 9px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal;*/ }
.footer a:hover { color: orange; /*font-size: 9px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal;*/ }
.footer a:active { color: #999; /*font-size: 9px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal;*/ }

#content-main {
	padding: 20px;
	width: 730px;
}

div.gallery {
	width: 720px;
	padding: 20px 20px 20px 30px;
	float: left;
}





/* slide show stuff - script used: http://www.menucool.com */

#sliderFrame {
	display: block;
	margin:0 auto 60px auto;
	width:717px;
	border:1px solid #ccc;
	padding:5px;
	position: relative;
}

#slider {
	width:717px;
	height:308px;
	background:#fff url(/images_new/loading.gif) center center no-repeat;
	position:relative;
	margin:0 auto;
}
#slider img {
	position:absolute;
	border:none;
	display:none;
}

#slider .caption {
	display: block;
	position: absolute;
	width:100%;
	height:40px;
	line-height: 40px;
	color:#fff;
	font-size:18px;
	background:#000;
	background:rgba(0,0,0,0.7);
	text-align: center;
	left:0;
	bottom:0;
	text-decoration: underline;
}


#slider a.imgLink {
	z-index:2;
	display:none;position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
}


#sliderFrame .next, #sliderFrame .prev {
	display: block;
	background-repeat: no-repeat;
	background-image:  url('/images_new/slider/chevrons.png'),  url('/images_new/slider/chevrons.svg'); 
	background-size:100px 49px;
	width: 50px;
	height: 50px;
	position: absolute;
	top:50%;
	margin-top:-25px;
	left:20px;
	z-index: 1000;
	opacity: 0;
	-webkit-transition:0.2s ease all;
	-moz-transition:0.2s ease all;
	-ms-transition:0.2s ease all;
	transition:0.2s ease all;
	-webkit-transform: translateX(-30px);
	cursor: pointer;
}

#sliderFrame .next {
	background-position: -50px 0px;
	left:auto;
	right:20px;
	-webkit-transform: translateX(30px);
}

#sliderFrame:hover .next, #sliderFrame:hover .prev {
	opacity: 1;
	-webkit-transform: translateX(0px);
}

.mc-caption-bg, .mc-caption-bg2 {
	display: none;
}

.navBulletsWrapper {
	top:330px;
	left:50%; 
	width:120px;
	margin-left:-63px;
	margin-top:0;
	height:24px;
	line-height: 24px;
	background:#cccccc;
	position:relative;
	z-index:5;
	display: block;
	border-radius: 15px;
	padding:0 6px;
}

.navBulletsWrapper > div {
	width:10px; 
	height:10px;
	background:#898989;
	cursor:pointer;
	display: inline-block;
	border-radius: 5px;
	line-height:20px;
	margin:7px 10px 0 10px;
	position: relative;
}

.navBulletsWrapper > div:after {
	content:'';
	display: block;
	width:1px;
	height:12px;
	position: absolute;
	left:-10px;
	top:-1px;
	background:#b6b6b6;
}

div.navBulletsWrapper div.active {
	background:#e11f26;
}

.navBulletsWrapper > div:first-child:after {
	display: none;
}

#slider {
	transform: translate3d(0,0,0);
    -ms-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    -o-transform:translate3d(0,0,0);
}

#social {
	display: block;
	width:720px;
	margin:0 auto 20px auto;
	height:105px;
}

#social:after {
	content:'';
	clear:both;
}

.social-box {
	background:#eeeeee;
	width:320px;
	height:75px;
	padding:15px;
	float:left;
	margin:0 1px;
	border-radius: 15px;
}

.box-div {
	background:#fff url(/images_new/home/dot_line2.gif) center top repeat-y;
	width:13px;
	height: 105px;
	display: block;
	float:left;
}

.twitter-box {
	margin-left:3px;
}

.social-title {
	margin:0 0 10px 0;
}

